A:link, A:active, A:visited { 
	color: #FFF; 
	text-decoration:underline; 
	font-weight:normal  
}                                                                                                                                                                                         
A:hover { 
	color:#603813; 
	text-decoration:underline; 
}                                                                                                                                                                                       

body { 
	font-family: Arial, Helvetica, sans-serif;
	background-color: #381f06; 
	font-size: 13px; 
	text-align: center;
	color: #381F06; 
	background-image: url(img/background_body_brown_fade.gif);
	background-repeat: repeat-x;
}     
#code_validation {
	position:relative;
	background-color: #603813; 
	font-size: 1px; 
	text-align: center;
	color: #603813; 
}
#frame_outer {
	position:relative;
	width:962px;
	margin-right:auto;
	margin-left:auto;
	padding:0px;
	text-align: middle;
	z-index:1; 
	background-image: url(img/background_body_side_flora.gif);
	background-repeat: no-repeat;
}
#frame_inner {
	position:relative;
	width:780px;
	margin-right:auto;
	margin-left:auto;
	padding:0px 0px 0px 0px;
	background-color: #D59F2A; 
	text-align: left;
	z-index:1; 
	background-image: url(img/background_top_sunburst.gif);
	background-repeat: no-repeat;
}
#logo_home {
	position:relative;
	width:250px;
	height:156px;
	left:0px;
	top:0px;
	padding:0px;
	background-color: transparent; 
	z-index:1; 
}
#logo {
	position:relative;
	width:250px;
	height:184px;
	left:0px;
	top:0px;
	padding:0px;
	background-color: transparent; 
	z-index:1; 
}

#menuBanner { 
	position:absolute;
	top:78px;
	right:0px;
	height:28px;
	padding-left:0px;
	background-color: #603813; 
	font-size:13px;
	font-weight:bold;
	color:#ffffff;
	text-align:center;
	z-index:500; 
	margin:0px ;
}
#menuBanner a:link, #menuBanner a:active, #menuBanner a:visited{ 
	color:#78c79b;
	text-decoration:none;
}
#menuBanner a:hover{ 
	color:#ffffff;
	background-color: #603813; 
	text-decoration:none;
}


#main_body_home {
	text-align:left;
	position:relative;
	z-index:1; 
	padding-bottom:30px;
	left:18px;
}
#main_body {
	text-align:left;
	position:relative;
	z-index:1; 
	padding-bottom:49px;
	left:18px;
}
.main_body_text {
	text-align:left;
	position:relative;
	z-index:1; 
	padding:0 7px 0 0;
	background-color: transparent; 
	border-right: 3px dotted #fff;
}
#main_body_title { 
	font-size: 18px; 
	font-weight: bold; 
	color: #fff; 
	position:relative;
	padding:0 0 7px 0;
	text-align:left;
}
.main_body_media { 
	position:relative;
	padding:7px 0 0 16px;
}

.section_header { 
	position:relative;
	height:28px;
	padding:7px 0 7px 7px;
	background-color: #603813; 
	font-size:14px;
	font-weight:bold;
	color:#ffffff;
	text-align:left;
}
.news { 
	padding-left:11px;
}
.news_title { 
	font-size: 13px; 
	font-weight: bold; 
	color: #fff; 
	position:relative;
	padding-bottom:3px;
}
.news_divider { 
	position:relative;
	border-top: 3px dotted #fff;
	height: 12px;
}


.formTitle { 
	text-align:left;
	font-size: 12px; 
	font-weight: bold; 
	color: #fff; 
	padding:2px 0 3px 5px;
	background-color: #603813; 
	width:144px;
	vertical-align:center;
}
.formTitleLge { 
	text-align:left;
	font-size: 12px; 
	font-weight: bold; 
	color: #fff; 
	height:26px;
	padding:2px 0 3px 5px;
	background-color: #603813; 
	width:144px;
}
.input { 
	border: solid 1px #ccc; 
	font-size: 13px;
	color: #603813;
	background-color: #fff;
	padding:3px;
}
select { 
	border: solid 1px #ccc; 
	font-size: 13px;
	color: #603813;
	background-color: #fff;
	padding:3px;
}
.inputText { 
	border: solid 1px #ccc; 
	font-size: 13px;
	padding:3px;
	color: #603813;
	background-color: #fff;
	width:220px;
}
.error{ 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px; 
	font-weight: normal; 
	color: #ff0000; 
	position:relative;
	width:700px;
	border:2px solid #f00;
	padding:9px 9px 12px 9px;
	margin-bottom:9px;
}
.img { 
	margin:0px;
	padding:7px;
	background-color:#D59F2A;
}
#footer_image{
	position:relative;
}
#footer{
	position:relative;
	padding:7px;
	clear:both;
	text-align:left;
	font-size: 10px; 
	font-weight: normal; 
	color: #381f06; 
	background-color:#78c79b;
}
#footer a:link, #footer a:visited, #footer a:active{
	font-size: 10px; 
	font-weight: normal; 
	color: #381f06; 
}
#footer a:hover {
	font-size: 10px; 
	font-weight: normal; 
	color: #fff; 
	text-decoration:underline;
}
#sitemap{
	position:absolute;
	top:6px;
	right:7px;
}
#popup_title { 
	font-size: 18px; 
	font-weight: normal; 
	color: #fff; 
	position:relative;
	padding:0 0 7px 0;
	text-align:left;
}
ul.sitemap{ 
	line-height:21px;
	list-style-type: none;
	list-style-image: none;
}
li.sitemap { 
	list-style-type: circle;
	list-style-image: none;
}
#basket{
	position:absolute;
	top:115px;
	right:7px;
	text-align:right;
	font-size: 12px; 
	font-weight: bold; 
	color: #603813; 
	background-color: transparent; 
	padding: 6px 6px 7px 6px;
}
#basket a:link, #basket a:visited, #basket a:active{
	color: #603813; 
	text-decoration:none;
	font-weight: bold; 
}
#basket a:hover{
	color: #603813; 
	text-decoration:underline;
	font-weight: bold; 
}
#breadcrumb{
	position:relative;
	margin-bottom:18px;
	text-align:left;
	font-size: 11px; 
	font-weight: normal; 
	color: #F1DFAB; 
	background-color: transparent; 
	padding: 6px 0 7px 9px;
	border: 1px solid #E0B853; 
}
.breadcrumb_current{
	position:relative;
	text-align:left;
	font-size: 16px; 
	font-weight: bold; 
	color: #381F06; 
}
#breadcrumb a:link, #breadcrumb a:visited, #breadcrumb a:active{
	color: #F1DFAB; 
	text-decoration:none;
}
#breadcrumb a:hover {
	color: #381F06; 
	text-decoration:underline;
}
.booking_form{
	border: 1px solid #E0B853; 
	text-align:center;
	padding: 3px 0 4px 0;
	font-size:12px;
}
.booking_form_selected{
	border: 1px solid #fff; 
	text-align:center;
	padding: 3px 0 4px 0;
	font-size:12px;
}
.booking_form a:link, .booking_form a:visited, .booking_form a:active, .booking_form_selected a:link, .booking_form_selected a:visited, .booking_form_selected a:active{
	color: #381F06; 
	text-decoration:none;
}
.booking_form a:hover, .booking_form_selected a:hover{
	color: #fff; 
	text-decoration:underline;
}
.booking_form_time{
	font-size:15px;
	font-weight: bold; 
}
.booking_form_time_booked{
	font-size:15px;
	font-weight: normal; 
	color:#603813;
}
.booking_form_column_title{
	position:relative;
	text-align:center;
	font-size: 13px; 
	font-weight: bold; 
	color: #381F06; 
	border: 1px solid #E0B853; 
	background-color: #E0B853; 
	width:80px;
}
.booking_form_column_title_selected{
	position:relative;
	text-align:center;
	font-size: 13px; 
	font-weight: bold; 
	color: #381F06; 
	border: 1px solid #fff; 
	background-color: #E0B853; 
	width:80px;
}
.booking_form_row_title{
	position:relative;
	text-align:right;
	padding-right:6px;
	font-size: 13px; 
	font-weight: bold; 
	color: #381F06; 
	border: 1px solid #E0B853; 
	background-color: #E0B853; 
	width:45px;
}
.booking_form_tickets{
	border: 1px solid #fff; 
	padding: 6px 0 4px 9px;
}
.booking_form_tickets_title{
	text-align:left;
	font-size: 12px; 
	font-weight: bold; 
	color: #fff; 
	padding: 6px 0 4px 9px;
	background-color: #603813; 
	vertical-align:center;
}
.basket_row_divider { 
	position:relative;
	border-bottom: 3px dotted #fff;
	height: 12px;
}